KANZO_Admin panel - Bug #296

Across application-- there should be asterisk sign for the mandatory fields.
09/07/2021 01:38 PM - himanshu bhardwaj

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Across application-- there should be asterisk sign for the mandatory fields.

History

#1 - 09/09/2021 11:54 AM - amir r

- Status changed from New to Resolved

Modified on all addition pages in admin panel (added astriks sign with red color).

#2 - 09/16/2021 06:03 PM - Minal Watmode

- Status changed from Resolved to Closed
